Operio Docs
API referenceProjects

Update notification settings

PATCH
/v1/projects/{id}/notification-settings
AuthorizationBearer <token>

Session JWT or personal API token (op_...). Same header for both.

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X PATCH "https://example.com/v1/projects/string/notification-settings" \  -H "Content-Type: application/json" \  -d '{}'
{}